:root {
	--colorBlack: #171C3B;
	--colorGrey: #7B829A;
	--colorBlue: #415DE8;
	--colorRed: #FF5762;
}

* {
	-webkit-box-sizing: border-box;
    box-sizing: border-box;
	outline: 0 !important;
	margin: 0;
	padding: 0;
}

html {
    -webkit-box-sizing: border-box;
	box-sizing: border-box;
}

*,
:after,
:before {
	box-sizing: inherit;
	padding: 0;
	margin: 0
}

body,
html {
	width: 100%;
	min-width: 375px;
}

body {
	font-family: 'Lato';
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 0.2px;
	font-style: normal;
	color: var(--colorBlack);
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	font-display: swap;
	scroll-behavior: smooth;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h4,
.h5,
h4,
.h6 {
	font-family: 'Metropolis';
	font-weight: 600;
	margin: 0;
	letter-spacing: -0.2px;
}

h1,
.h1 {
	font-size: 36px;
	line-height: 120%;
}

h2,
.h2 {
	font-size: 28px;
	line-height: 120%;
}

h3,
.h3 {
	font-size: 24px;
	line-height: 120%;
}

h4,
.h4 {
	font-size: 20px;
	line-height: 120%;
}

h5,
.h5 {
	font-size: 16px;
	line-height: 120%;
}

h6,
.h6 {
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 1.5px;
	text-transform: uppercase;
}

.link-common {
    opacity: 1;
	transition: ease-in-out 0.2s all;
	cursor: pointer;

    &:hover {
        opacity: 0.6;
    }
    &.color-grey:hover {
        opacity: 1;
    }
}

.link-underline {
	border-bottom: 1px solid;

    &:hover {
        border-bottom: 1px solid transparent;
    }
}

.color-grey {
	color: var(--colorGrey);
}

.color-blue {
	color: var(--colorBlue);
}